/*reset.css*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;}
/*fonts.css*/
body{font:13px helvetica,arial,clean,sans-serif;*font-size:small;*font:x-small;}table {font-size:inherit;font:100%;}select, input, textarea {font:99% helvetica,arial,clean,sans-serif;}pre, code {font:115% monospace;*font-size:100%;}body * {line-height:1.22em;}

body {
	font-family: "helvetica neue", helvetica, arial, sans-serif;
	color: #555;
	font-size: 14px;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4 {
	font-weight: normal;
}

a:link, a:visited {
	color: #6a6a6a;
	text-decoration: none;
}

a:visited {
	color: #616599;	
}

p a:link, p a:visited {
	border-bottom: 1px solid #ddd;		
}

p a:link img, p a:visited img {
	border-bottom: none;			
}

p a:hover {
	border-bottom: 1px solid #888888;	
}

a:hover {
	color: #555555;
/*	text-decoration: underline;*/
}

a img {
	border: none;
}

h1,h2 {	
	clear: both;	
}

h1 {
	font-size: 1.5em;
	line-height: 1.71428571428em;
	margin: 0.8571em 0;
}

h2 {
	font-size: 1.3em;
	line-height: 0.9890em;		
	margin-bottom: 0.9890em;
}

h3 {
	font-size: 1.3em;
	margin-bottom: 0.6em;	
}

h4 {
	font-size: 1.1em;
	line-height: 1.1688em;
	margin-bottom: 1.1688em;
}

p {
}

.hrule {
	height: 1.0857em;
	overflow: hidden;
	border-top: 0.2em solid #E6E6E6;;
}

hr {
	display: none;
}

pre, xmp, tt, code {
	font-size: 0.8em;
	line-height: 1.6071em;
	background: #eee;
	border: 0.1em solid #ddd;
	text-transform: none;	
}

pre code {
    font-size: 1em;
    line-height: 1em;
    border: none;
}

pre, xmp {
	padding: 0.7036em 0.8em;
	margin-bottom: 1.6072em;		
	overflow: auto;
}

#container {
}

#title {
	text-transform: lowercase;	
	position: absolute;
	left: 0;
	top: 0;
	width: 20em;
	text-align: right;
}

#title, #navigation {
	height: 6.4285em;	
}

#title img {
/*	width: 280px;*/
	position: absolute;
	bottom: -3px;
	right: 0;
}

#content #intro {
	font-size: 1em;	
	padding: 1.2857em 0 0 0;
	margin: 0;
	background: #E6E6E6;
	text-transform: lowercase;	
	padding-left: 21.5em;	
}

body, #content #intro {
/*	background-image: url(/img/18px.gif);		*/
}

#content #intro p {
	font-size: 1em;
	line-height: 1.2857em;
	padding-bottom: 1.2857em;
	margin-bottom: 0;
	width: 40em;
	color: #555;
}

.column, #footer {
	padding-left: 21.5em;
	width: 38em;
}

#content #intro em {
	margin: 0;
	padding: 0;
	font-size: 2.3em;
	line-height: 1.1180em;	
	padding-bottom: 0.559em;
	font-style: normal;
}

#intro em, #intro p {
	margin: 0;
	padding: 0;
	padding: 0;	
}

#navigation {
	text-transform: lowercase;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0 0 0 21.5em;
	padding: 0;
	width: 35em;
/*	border: 1px solid red;		*/
}

#navigation ul {
	position: absolute;
	bottom: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 35em;
/*	border: 1px solid blue;*/
}

#navigation ul li {
	display: inline;	
	margin: 0 0.5em 0 0;
	padding: 0;
	font-size: 1em;
	line-height: 1.4286em;	
}

#navigation ul li a {
	padding: 0;
	margin: 0;
/*	border-bottom: 2px solid white;	*/
}

#navigation a:link, #navigation a:visited {
	text-decoration: none;
	color: #888888;
}

#navigation a:hover {
	color: #888888;
/*	text-decoration: underline;	*/
}

#navigation a.current {
	border-bottom: 2px solid #E6E6E6;
}

#content {
	line-height: 1.4286em;	
	margin-top: 7.7143em;	
/*	margin-left: 21em;	*/
/*	width: 33em;*/
}

#content p {
	margin-bottom: 1.2857em;
}

#content p, #content li {
	color: #888;
	font-size: 1em;
	line-height: 1.2857em;	
}

#content em {
	font-style: italic;
}

#content strong {
	font-weight: bold;
}


#content ul, #content ol {
	list-style: disc;
	padding-left: 1.5em;
	margin: 0.64285em 0 1.2857em 0;
}

#content ol {
	list-style: decimal;
}

#footer {
	padding: 2em 0;
	font-size: 0.8em;
	line-height: 1.6071em;
	margin-left: 300px;
	clear: both;
}

#footer #feedlink {
	float: right;
}

#content sub, #content sup {
	font-size: 0.8em;
	padding: 0.05em;
}

#content sub { 
	vertical-align: -0.3ex; 
}

#content sup { 
	vertical-align: 0.6ex;
}

